From 344613127de03d831b28e9549665cf2aa9ec29a7 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 21:19:45 +0200
Subject: [PATCH 127/310] libstrophe: rebuild for libressl-2.9.2.

---
 srcpkgs/libstrophe/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libstrophe/template b/srcpkgs/libstrophe/template
index 88872833178..70f3756a35f 100644
--- a/srcpkgs/libstrophe/template
+++ b/srcpkgs/libstrophe/template
@@ -1,7 +1,7 @@
 # Template file for 'libstrophe'
 pkgname=libstrophe
 version=0.9.2
-revision=5
+revision=6
 build_style=gnu-configure
 hostmakedepends="automake libtool pkg-config"
 makedepends="expat-devel libressl-devel zlib-devel"

